.search .btn-primary{background: #333092 !important; border:none;}
#calendar h2{color:#333092;}
.bodyLsearchsec h2{background:#333092;}
.bodyLsearchsec label{color:#333092;}
a:hover, a:focus, a {color:#333092;}
.articlehead {color:#333092;}
.bodyRsec .ques {color:#3c38ad;}

.pagination>li>a,
.pagination>li>span {
  border: 1px solid #333092
}
.pagination>li.active>a {
  background: #333092;
  border-color: #333092;
  color: #fff;
}

.pagination>li.active>a:hover, 
.pagination>li.active>a:focus {
  background: #4641DA;
  border-color: #4641DA;
  color: #fff;
}
